IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='ter_contacto'
      AND [columna]='accesoActivo' AND[tipo]='bit')
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('ter_contacto' ,'accesoActivo',1 ,1 ,1 ,'bit' ,0 ,null)
END

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='ter_contacto' and column_name = 'accesoActivo' )
begin
alter table [ter_contacto] add [accesoActivo] bit  NOT NULL DEFAULT 1
end